{
  "name": "EspoCRM Upgrade 5.6.14 to 5.7.11",
  "type": "upgrade",
  "version": "5.7.11",
  "acceptableVersions": [
    "5.6.14"
  ],
  "php": [
    ">=7.1.0"
  ],
  "releaseDate": "2019-12-19",
  "author": "EspoCRM",
  "description": "",
  "delete": []
}